### A free/open-source library for quantitative finance

Classes
ql/indexes/inflation/euhicp.hpp File Reference

EU HICP index. More...

`#include <ql/indexes/inflationindex.hpp>`
`#include <ql/currencies/europe.hpp>`
Include dependency graph for euhicp.hpp:

## Classes

class | EUHICP
| EU HICP index. More...
class | EUHICPXT
| EU HICPXT index. More...
class | YYEUHICP
| Genuine year-on-year EU HICP (i.e. not a ratio of EU HICP) More...
class | YYEUHICPXT
| Genuine year-on-year EU HICPXT. More...
class | YYEUHICPr
| Fake year-on-year EU HICP (i.e. a ratio of EU HICP) More...

## Detailed Description

EU HICP index.